Subject: [ietf-provreg] Domain expiration and the poll command

From: "Antony Perkov" <[email-masked]>
Date: Fri, 21 May 2004 14:01:39 +0100

When a domain is deleted due to expiration, what should the service message
(to be retrieved by the poll command) look like? It seems to me that this
would be a good thing to have some uniformity on, but I can't work it out
from the RFC documents.

Specifically I'm interested in what the resData element should look like.
The domain:delete response doesn't specify a resData element so that's no
good. I'm thinking the closest thing might be the resData element for a
domain:check response. Does this sound reasonable?